@font-face {
    font-family: 'Georgia';
    src: url('Georgia.eot');
    src: url('Georgia.eot?#iefix') format('embedded-opentype'),
         url('Georgia.woff') format('woff'),
         url('Georgia.ttf') format('truetype'),
         url('Georgia.svg#Georgia') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'Georgia-Italic';
    src: url('Georgia-Italic.eot');
    src: url('Georgia-Italic.eot?#iefix') format('embedded-opentype'),
         url('Georgia-Italic.woff') format('woff'),
         url('Georgia-Italic.ttf') format('truetype'),
         url('Georgia-Italic.svg#Georgia-Italic') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'CenturyGothic';
    src: url('CenturyGothic.eot');
    src: url('CenturyGothic.eot?#iefix') format('embedded-opentype'),
         url('CenturyGothic.woff') format('woff'),
         url('CenturyGothic.ttf') format('truetype'),
         url('CenturyGothic.svg#CenturyGothic') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'CenturyGothic-Bold';
    src: url('CenturyGothic-Bold.eot');
    src: url('CenturyGothic-Bold.eot?#iefix') format('embedded-opentype'),
         url('CenturyGothic-Bold.woff') format('woff'),
         url('CenturyGothic-Bold.ttf') format('truetype'),
         url('CenturyGothic-Bold.svg#CenturyGothic-Bold') format('svg');
    font-weight: normal;
    font-style: normal;

}
